.TH Command CONVOY
.SY "convoy <CONVOY> <SHIP/FLEET>"
The \*Qconvoy\*U command is used to specify convoy groupings
of your ships and vehicles.  For ships under orders, it also
provides a way to keep a group of vessels sailing together.
.s1
.EX convoy <CONVOY> <SHIP/FLEET>
.s1
In the syntax <CONVOY> is the alphabetic character to be used as the
convoy designation.  Like fleet designators, this character can be 
chosen from the set of upper or lower case a-z and tilde (~).
Tilde (~) has special meaning, however, in that it removes the 
specified ships from any convoys (assigns them to the `null' convoy).
.s1
The <SHIP/FLEET> parameter uses standard ship specifier syntax, and
can be a single ship, a slash-separated list of ships, a fleet name,
a ship name, a sector, a range, etc.
.s1
Assigning ships into convoys is very similar to assigning them to
fleets, with one big difference.  Ships sailing with autonav orders,
if they are members of the same convoy, will try to remain grouped
together.
.s1
At update time, the slowest autonaving ship in the convoy is selected
as the pace ship, determines the convoy's speed and destination, and
is the first ship to move.  Subsequently, all other autonaving ships in
the same convoy steam toward the new location of the pace ship.  The net
effect is that no ship will outrun the slowest ship in the convoy, and
the entire convoy steams toward a common destination.
.s1
There are a few things to note.  Ships that do not have orders aren't 
on autonav, and will not move regardless of convoy association.  Also,
you will be notified if any ship in the convoy has a different destination,
and must ignore its original orders in order to follow the pace ship.
Be aware that the pace ship never sits idle waiting for others
to catch up; if another ship in the convoy is coming from a very
long distance away, it may never rendezvous by the time the main convoy
reaches its destination.  Lastly, insure your ships have enough petrol
to make the trip; as vessels run out of fuel, they remain associated
with the convoy but will be forced to stop and be left behind.
.s1
For convenience, the `\*Qconvoy\*U' command can be applied to any ship, 
tank, balloon, or train.  However, automatic grouping of autonaving
vessels in the same convoy only works with ships.  For tanks, balloons, 
and trains, the convoy designator is purely symbolic, like the fleet
designator, and provides simply another shorthand way to specify 
groups of vehicles (by using the `\*Q?convoy=<id>\*U' qualifier).
.s1
See also : fleet, load, lookout, navigate, radar, ship, unload
